Bug 1896725 - Undiagnosed panic detected in pod
Summary: Undiagnosed panic detected in pod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.4.z
Assignee: Joel Speed
QA Contact: sunzhaohua
URL:
Whiteboard:
Depends On: 1894763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-11 11:46 UTC by Joel Speed
Modified: 2021-01-13 18:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1894763
Environment:
Undiagnosed panic detected in pod
Last Closed: 2021-01-13 18:14:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-api-operator pull 748 0 None closed [release-4.4] Bug 1896725: Drop cvo as a library in favour of library-go for applying resources 2021-02-10 14:11:29 UTC
Red Hat Product Errata RHBA-2021:0029 0 None None None 2021-01-13 18:14:45 UTC

Comment 6 Joel Speed 2020-11-27 15:43:26 UTC
@zhsun@redhat.com All of the failures that I can see in that search are using the 4.4.30 release as their base, the fix I created will be available in 4.4.31.

2020/11/24 21:28:25 Resolved release initial to quay.io/openshift-release-dev/ocp-release:4.4.30-x86_64

Once the upgrade jobs start using 4.4.31 (this should happen imminently once the build is added to the release upgrade path), the issue will disappear.

Comment 7 sunzhaohua 2020-11-30 01:36:27 UTC
Thanks Joel Speed for helping to confirm, move to verified.

Comment 10 errata-xmlrpc 2021-01-13 18:14:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0029


Note You need to log in before you can comment on or make changes to this bug.